Subject: Triggered by client window maximisation

From: Carsten Lechte <[email-masked]>
Date: Thu, 15 Mar 2018 14:45:03 +0100

This perfectly describes the problem I had with the ppa:x2go/stable version, 
both client and server on ubuntu 1604.

The crash of nxagent seems to be triggered by maximisation of the client 
window, e.g. when it is configured to use a whole display. If a static window 
size is configured, the crash happens when I move the client window. Maybe the 
unity window manager is sending some windowing events?

My workaround was to install from the ppa:x2go/saimaa repository.